﻿.innerpage-start {
    margin: 30px 0px;
}

.innerpage-start .bloc-craetion {
    background: #FFF;
}

.bloc-craetion .table1 tr:first-child td {
    background: #f7f7f7!important;
}

.headermenu #cssmenu>ul>li>a {
    font-size: 14px;
}

.headertop {
    width: 100%;
    /* background: url('../images/pattern_bg.png') #eaf8ff; */
    background-color: var(--color-d);
}

.slider-outer .amazingslider-bullet-wrapper-0 {
    display: none!important;
}

.headermenu #cssmenu ul ul li a {
    font-size: 14px;
    color: #000;
    background: transparent;
    border-bottom: 1px solid var(--color-a);
}

.headermenu #cssmenu ul ul li.has-sub>a::after {
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}

.headermenu #cssmenu ul ul li.has-sub:hover>a::after {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}

.headermenu #cssmenu ul li:hover>ul>li:hover {
    background: var(--color-a);
}

.headermenu #cssmenu ul li:hover>ul>li:hover a {
    color: #fff;
    background: var(--color-a);
}

.headermenu #cssmenu ul ul {
    padding: 0px 2px;
    background: #fff;
}

body {
    overflow-x: hidden;
    background: #eaeaea;
}

.img-responsive {
    width: 95%;
    margin-left: 10px;
}

.amazingslider-img-box-0 img {
    width: 100%!important;
    right: 0!important;
}

.amazingslider-img-box-0 {
    width: 100%!important;
    right: 0!important;
}

.slider-outer {
    width: 100%;
    border: 3px solid #ffffff;
}

.header-top {
    position: relative;
    color: #000;
    background: #fff;
    box-shadow: 0px 1px 0px 0px #00000030;
    background-size: cover;
    border-top: 2px solid var(--color-a);
}

.header-top .text:last-child {
    border-left: 0;
}

.header-top .text {
    padding: 5px 0;
    font-size: 14px;
}

.header-top .text span {
    margin-left: 0px;
}

.header-top .text i {
    margin: 0 5px;
    color: var(--color-b);
    font-size: 15px;
}

.top_list li a .fa {
    color: var(--color-b);
}

.top_list li a .fa-reply {
    transform: rotate(-90deg);
}

.top_list li {
    padding: 6px 8px;
    border-right: 1px solid var(--color-a);
}

.list-inline>li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.top_list li a {
    color: #000;
}

.text-right {
    text-align: right;
}

.font_btn {
    background: transparent;
    border: 0;
    padding: 0;
    color: #895b37;
}


/* start footer */

.t3-footnav .t3-module ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.t3-footer {
    color: #cfd1db;
    background: #1d1c1c;
}

.t3-footer:before,
.t3-footer:after {
    content: " ";
    display: table;
}

.t3-footer:after {
    clear: both;
}

.t3-footer small {
    display: block;
    font-size: 100%;
}

.t3-footnav {
    padding: 70px 0;
}

.t3-footnav:before,
.t3-footnav:after {
    content: " ";
    display: table;
}

.t3-footnav:after {
    clear: both;
}

@media screen and (min-width: 768px) {
    .t3-footnav {
        padding: 30px 0;
    }
}

.t3-footnav .t3-module {
    margin-top: 10.5px;
    margin-bottom: 10.5px;
    color: #ffffff;
    background: transparent;
}

.t3-footnav .t3-module .module-title {
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-transform: capitalize;
    color: #ffffff;
    border-bottom: 1px solid #444;
    font-size: 18px;
    font-weight: 400;
    font-style: italic;
    line-height: 23px;
}

.t3-footnav .t3-module .module-ct .infomenu li a {
    text-transform: capitalize;
    color: #a2a2a2;
    line-height: 25px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.t3-footnav .t3-module .module-ct .infomenu li a:hover {
    color: #fdb52d;
}

.t3-footnav .t3-module ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.t3-footnav .t3-module ul>li {
    color: #a2a2a2;
    line-height: 26px;
    padding: 0;
}

.t3-footnav .t3-module ul>li a {
    color: #555555;
}

.t3-footnav .t3-module ul>li a:hover,
.t3-footnav .t3-module ul>li a:active,
.t3-footnav .t3-module ul>li a:focus {
    color: #555555;
}

.abt p {
    margin: 0;
    color: #a2a2a2;
    line-height: 23px;
}

.abt p strong {
    color: var(--color-b);
    font-weight: 400;
}

a.social {
    float: left;
    text-align: center;
    margin: 0px 3px;
    padding: 4px 4px 4px 4px;
    color: #f6f6f6;
    background-color: #2475c7;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
}

.fb:hover {
    border-color: #405D9B;
    background-color: #405D9B;
}

.tw:hover {
    border-color: #53A8E9;
    background-color: #53A8E9;
}

.pi:hover {
    border-color: #cb2027;
    background-color: #cb2027;
}

.ln:hover {
    border-color: #0071AD;
    background-color: #0071AD;
}

.vm:hover {
    border-color: #1BB6EC;
    background-color: #1BB6EC;
}

.yt:hover {
    border-color: #bb0000;
    background-color: #bb0000;
}

.footmenu .col-sm-6 {
    padding: 0;
}

.footmenu ul {
    list-style: none;
}

.footmenu ul li a {
    text-decoration: none;
    text-transform: capitalize;
    color: #a2a2a2;
    line-height: 28px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.footmenu ul li a:hover {
    text-decoration: none;
    color: #ec4933;
}

.customhour {
    color: #a2a2a2;
}

.customhour .col-md-6,
.customhour .col-sm-6,
.customhour .col-xs-6 {
    padding: 0;
}

.ccontact i {
    font-size: 16px;
}

.ccontact p {
    margin: 0;
    padding: 0;
    color: #a2a2a2;
}

.t3-copyright {
    margin: 0;
    padding: 10px 0 0px 0;
    color: #ffffff;
    border-top: 1px solid #505050;
    background-color: #111;
    font-size: 12px;
    font-weight: 300;
}

.t3-copyright:before,
.t3-copyright:after {
    content: " ";
    display: table;
}

.t3-copyright:after {
    clear: both;
}

.t3-copyright p {
    color: #a2a2a2;
}

.t3-copyright p em {
    padding: 0 2px;
    color: #ec4933;
}

.copyright {
    margin-bottom: 21px;
}

.poweredby:before,
.poweredby:after {
    content: " ";
    display: table;
}

.poweredby:after {
    clear: both;
}

@media screen and (min-width: 991px) {
    .poweredby {
        text-align: right;
    }
}

.poweredby .t3-logo,
.poweredby .t3-logo-small {
    display: inline-block;
    opacity: .8;
}

.ftr-contact {
    display: table;
}

.icon-left {
    display: table-cell;
    padding-right: 10px;
}

.terms li a {
    color: #fff !important;
    padding-left: 0;
    line-height: 50px;
}

.owl-carousel .item {
    background: #fff;
    border-radius: 0;
    padding: 0;
    border: 3px solid var(--color-e);
}

.our-partners {
    /* background: url(../images/bg_noise.png); */
    padding: 40px 0px;
    background-color: var(--color-a);
}

.designed_by span a {
    color: var(--color-b);
}

.rightpadding {
    padding-right: 0px;
}

.infomenu li a:before {
    margin-right: 10px;
    content: '\f105';
    font-family: FontAwesome;
    font-weight: 400;
}

.logo_name img {
    margin-top: 0px;
    width: 100%;
}

.logo_name h1 {
    margin: 0 !important;
    font-size: 28px;
    font-weight: 600;
    color: var(--color-a);
    line-height: normal;
}

.logo_name h2 {
    font-size: 15pt;
    font-weight: 500;
    margin: 0;
    color: var(--color-b);
    line-height: normal;
}

.logo_name h6 {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    color: var(--color-c);
    line-height: normal;
}

.helth-emp {
    height: 100%;
    /* background: #32485d;
    padding-bottom: 10px;
    padding-top: 10px; */
}

.newssec {
    height: 91%;
    background-color: #fff;
    padding: 5% 15px;
}

.slider-sec-inn {
    display: flex;
    justify-content: space-between;
}

.hlth-emp-name {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.top-md-area-rght-box {
    display: flex;
    width: auto;
    margin: 0 0 15px;
    border: 3px solid var(--color-a);
    padding: 5px;
    background-color: var(--color-d);
}

.left1 {
    display: block;
    /* width: 80px; */
    /* margin-top: 7px; */
    /* margin-right: 8px; */
}

.rght1 {
    display: block;
    padding: 5px 0 0 10px;
}

.top-md-area-rght-box:last-child {
    margin-bottom: 0px;
    /* padding-bottom: 0px; 
    border-bottom: 0px dotted rgb(222, 222, 222);*/
}

.helth-emp .left1 img {
    width: 65px;
    height: 65px;
    background: #f9f9f9;
    border-radius: 0;
    border: 3px solid rgb(255 255 255);
    outline: 1px solid #cecece !important;
}

.hlth-emp-name .rght1 .emp-name-sp {
    font-weight: 600;
    color: var(--color-b);
    display: block;
    margin-top: 1px;
    margin-bottom: 0px;
    font-size: 14px;
    font-family: 'Roboto Slab', serif!important;
}

.hlth-emp-name .rght1 span {
    color: #000000;
    font-size: 12px;
    line-height: normal;
}

.slider-sec {
    padding: 10px 0px 0px 0px;
    display: inline-block;
    width: 100%;
}

.rightpadding {
    float: left;
    width: 74%;
}

.poly-sec {
    float: right;
    width: 24.5%;
}

@media(max-width:765px) {
    .rightpadding {
        float: left;
        width: 100%;
    }
    .poly-sec {
        float: right;
        width: 100%;
    }
}

@media(max-width:1235px) {
    .left1 {
        width: 70px;
    }
    .header-top .text span {
        margin-left: 26px;
    }
    .newssec .news-outer1 {
        height: 294px;
    }
    .helth-emp .left1 img {
        width: 50px;
        height: 50px;
    }
    /* .helth-emp {
        background: #2874c2;
        padding-bottom: 3px;
        padding-top: 0px;
    } */
    .hlth-emp-name .rght1 .emp-name-sp {
        margin-bottom: 3px;
        font-size: 15px;
        margin-top: 5px;
    }
    .hlth-emp-name .rght1 span {
        font-size: 13px;
        line-height: 19px;
    }
    .newssec .news-outer1 iframe {
        height: 120px;
    }
}

.news-outer {
    background: #fff;
    padding: 10px 0px 10px 10px;
    margin-bottom: 2px;
}

.news-outer1 {
    height: 100%;
}


/* .polytical-sec {
    background: linear-gradient(0deg,rgba(4, 53, 111, 0),rgba(8, 37, 72, 0)),url(images/pattern_bg.png) no-repeat;
    background-size: cover;
    background-color: #2f64a5;
}

.helth-emp {
    text-align: center;

}

.hlth-emp-name {

       padding: 25px 0px;
}
.top-md-area-rght-box {
      display:inline;
}
.left1 {
    display: table-cell;
    vertical-align: top;
	width: 100px;
}
.rght1 {    text-align: left;
    display: table-cell;
}
.top-md-area-rght-box:last-child{    margin-bottom: 0px;   padding-bottom: 0px;  border-bottom: 0px dotted rgb(222, 222, 222); }
.helth-emp .left1 img {
   
    width: 70px;

    height: 70px;
    background: #f9f9f9;
    border-radius: 5%;

    border: 1px solid #ffcb02;
}
.hlth-emp-name .rght1 .emp-name-sp {
       font-weight: 500;
    color: #ffcb02;
    margin-bottom: 6px;
    font-size: 20px;    font-family: 'Roboto Slab', serif!important;
}
.hlth-emp-name .rght1 span {
    color: #fff;
}
*/

.site-text-area {
    padding-top: 15px;
}

.bloc-craetion {
    border-left: 5px solid var(--color-b);
    border-radius: 10px;
    padding: 20px 20px 40px;
    background-color: #ffffff;
    /* background: url('../images/elec-tower.png') #fff bottom right no-repeat; */
}

.section-title {
    position: relative;
    margin-bottom: 15px;
    background-color: var(--color-e);
    padding: 5px 10px;
    width: fit-content;
}

.section-title::before {
    content: "";
    background-color: var(--color-e);
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    right: -20px;
    transform: skewX(36deg);
}

.section-title h1 {
    color: var(--color-a);
    font-size: 24px;
    font-weight: 600;
    font-family: 'Roboto Slab', serif!important;
    position: relative;
    margin: 0;
    padding: 0;
}

.section-title h1 span {
    color: var(--color-b);
    text-transform: capitalize;
    font-size: inherit;
}

.about-content {
    line-height: 25px;
    font-size: 16px;
}

.about-content p {
    line-height: 32px;
    font-size: 16px;
    text-align: justify;
}


/*.about-sec-create h1:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 80px;
    height: 1px;
    background: url(images/sec-title-decoration.png);
}*/

.about-content ul li .fa {
    margin-right: 5px;
    color: #e62b00;
}

.about-content ul li {
    list-style-image: url(images/echobotom.html);
    margin-left: 18px;
    color: #000;
    line-height: 31px;
}

.tips-btn a {
    color: var(--color-a);
    transition: all 0.5s ease;
    text-align: right;
    font-size: 16px;
    padding: 8px 10px;
    background: #ffffff6e;
    border: 1px solid var(--color-a);
}

.tips-btn a:hover {
    color: #fff;
    background: var(--color-a);
}

.tips-btn {
    display: flex;
    justify-content: flex-end;
}

.block3-area {
    width: 100%;
}

.block3-area .span4 {
    width: 33.33333333%;
    margin: 0px;
}

.div3-outer {
    background: #fff;
    padding: 30px;
    margin: 20px 10px;
    min-height: 176px;
    max-height: 176px;
}


/* .div3-wrap-inn1 {

    width: 20%;
    display: table-cell;
}
.div3-wrap-inn2 {
   
    width: 80%;
    display: table-cell;
    background: #f1f1f1;
    vertical-align: top;
}
.div3-wrap { background:#ccc;display:table; 

    width: 100%;
} */

.post-header-line {
    border-bottom: 1px solid #DDD;
    /* padding: 5px 0px 5px 0px; */
    font-size: 14px;
    line-height: 35px;
}

.search-desc h3 {
    font-size: 24px;
    font-family: 'Roboto Slab', serif!important;
    position: relative;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 15px;
    padding-bottom: 11px;
    margin-top: 0px;
    font-weight: 600;
    color: var(--color-a);
}

.search-desc h3:after {
    border-bottom: 2px solid var(--color-b);
    width: 60px;
    display: block;
    position: absolute;
    content: '';
    padding-bottom: 10px;
}

.doenloadsp a,
.doenloadsp span {
    color: #e62b00;
    text-decoration: none;
}

.post-header-line:last-child {
    border-bottom: 0px solid #DDD;
}

.adminlogin {
    margin-top: 10px;
    margin-right: -85px;
    text-align: right;
}

.adminlogin span {
    font-family: 'Roboto Slab', serif!important;
}

.adminlogin .left1 {
    width: 85px;
    margin-top: 2px;
}

.adminlogin .left1 img {
    border-radius: 50%;
    border: 2px solid #e62b00;
    width: 90px;
    height: 90px;
}

.adminlogin .rght1 .emp-name-sp {
    font-weight: 600;
    color: #e62b00;
    font-weight: 600;
    margin-bottom: 6px;
    font-size: 18px;
    margin-top: 9px;
    display: block;
}

.adminlogin .rght1 {
    text-align: right;
}

.holder {
    margin: 0% 6%;
}

.our-partners .owl-prev:before {
    content: "\f053";
    font-family: FontAwesome;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    display: block;
    color: #32485d;
}

.our-partners .owl-next:before {
    content: "\f054";
    font-family: FontAwesome;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    display: block;
    color: #32485d;
}

.our-partners .heading-style h3 {
    font-size: 20px;
    font-family: 'Roboto Slab', serif!important;
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 10px;
    margin-top: 0px;
    font-weight: 500;
    color: #fff;
}

.textcolor {
    color: #e62b00;
    font-size: 24px;
}